a.btn
	{
		height: 14px;
		width: -moz-calc(100% - 32px);
		width: -webkit-calc(100% - 32px);
		width: -o-calc(100% - 32px);
		width: calc(100% - 32px);
		padding: 10px 7px 11px 7px;
		margin: 0 auto;
		font-size:12px;
		text-decoration: none;
   	vertical-align: middle;
   	text-align: center;
   	display:block;
		border: 0;
		
		color: #878787;
		background: #e1e1e1 url('../../../images/img_arrows/arrow_right_button_grey.png') right no-repeat;
		background-size: 22px 13px;
		
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
	}

a.btn.success
	{
		color: #ffffff;
		background: #76bd63 url('../../../images/img_arrows/arrow_right_button_white.png') right no-repeat;
		background-size: 22px 13px;
	}

a.btn.grey
	{
		color: #747474;
		background: #d4d4d4 url('../../../images/img_arrows/arrow_left_button_grey.png') left no-repeat;
		background-size: 22px 13px;
	}
	
a.btn.error
	{
		color: #ffffff;
		background: #c10418 url('../../../images/img_arrows/arrow_right_button_white.png') right no-repeat;
		background-size: 22px 13px;
	}